Bug 7579 - [UPDATE REQUEST] x11-driver-input-synaptics 1.9.0
: [UPDATE REQUEST] x11-driver-input-synaptics 1.9.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-13 13:48 MSK by Eugene Shatokhin
Modified: 2017-01-02 17:55 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-13 13:48:41 MSK
Upstream update with fixes and quirks for a number of touchpads.
Comment 1 Eugene Shatokhin 2016-12-13 13:50:04 MSK
Advisory:
The X11 driver for Synaptics touchpads was updated to version 1.9.0 with a number of fixes.


Build lists:
https://abf.io/build_lists/2790409
https://abf.io/build_lists/2790410
Comment 2 Vladimir Potapov 2016-12-22 09:19:47 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 14:08:48 MSK
x11-driver-input-synaptics-1.9.0-2
https://abf.io/build_lists/2790409
https://abf.io/build_lists/2790410
******************************* Advisory ******************************
The X11 driver for Synaptics touchpads was updated to version 1.9.0 with a number of fixes.
***********************************************************************
QA Verified